en:
  giacomina-castagnetti:
    chapter-12:
      c: 12
      title: "Reached victories are never for ever"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,29"
          to: "00:00:07,18"
          text: "I’m eighty now. Actually, eighty-one, as you’ve already counted."
        sequence-2:
          s: 2
          from: "00:00:07,18"
          to: "00:00:19,17"
          text: "Regardless of all the battles I fought, before the Liberation as well as afterwards,"
        sequence-3:
          s: 3
          from: "00:00:19,17"
          to: "00:00:42,11"
          text: "with my biggest battle starting after the war, if I’m still here it’s because I believe that victories are not everlasting."
        sequence-4:
          s: 4
          from: "00:00:42,11"
          to: "00:00:49,22"
          text: "Things can always be changed."
        sequence-5:
          s: 5
          from: "00:00:49,22"
          to: "00:00:59,08"
          text: "The younger generations have been lucky that we haven't had any other wars in Italy in the last sixty years."
        sequence-6:
          s: 6
          from: "00:00:59,08"
          to: "00:01:06,00"
          text: "We’ve taken part in some, but we weren’t directly involved."
        sequence-7:
          s: 7
          from: "00:01:06,00"
          to: "00:01:14,13"
          text: "I believe that this was also due to some of the actions that I got involved in,"
        sequence-8:
          s: 8
          from: "00:01:14,13"
          to: "00:01:23,08"
          text: "together with all the others and all the women who share the same feelings I have faith in."
